beautifulcoder beautifulcoder - 6 months ago 26
Ruby Question

haml-rails on rails 4.0?

I'm wondering if anyone has run into any snags with the

haml-rails
gem in Rails 4.0. There is a Rails Cast that says there were some problems but there is not much more mention of this. The gem hosted on GitHub also doesn't explicitly mention support for Rails 4.0. So what's the status on this?

Answer

I'm using haml-rails (0.4) in a rails 4 project and everything is working